Subject: Ticket Assigned - Damaged item/ share photos/ 4237891
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 10:23:15 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4237891 Daud                    Hue           02:01 PM, 06th Oct                     Daud                    Hye           02:01 PM, 06th Oct                     Daud                    I have a complain about the quality of your product I ordered  online.           02:01 PM, 06th Oct                     Daud                    My order number is :- 9588449038           02:02 PM, 06th Oct                     Daud                    I received the product today           02:02 PM, 06th Oct                     Daud                    B           02:02 PM, 06th Oct                     Daud                             02:03 PM, 06th Oct                     Daud                             02:04 PM, 06th Oct                     Daud                             02:04 PM, 06th Oct                     Daud                    There were scratches on this newly baught product           02:05 PM, 06th Oct                     Daud                    There were scratches on this newly bought product.           02:06 PM, 06th Oct                     Daud                    I bought this from your online store on 30 - Sep- 2022....and today it was arrived.           02:08 PM, 06th Oct                     Daud                    And this is the condition of your newly bought product           02:08 PM, 06th Oct                     Daud                    I am disappointed in your service.           02:09 PM, 06th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4237891           02:14 PM, 06th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           02:14 PM, 06th Oct                     Daud                    Thanks for your response... Please resolve this issue           02:17 PM, 06th Oct                     Daud                    People buy new product to be free of these kind of defects.           02:17 PM, 06th Oct                     Daud                    I hope you understand my concern.           02:18 PM, 06th Oct                   Alhamzi                   Okay we are  on it           02:20 PM, 06th Oct                   Alhamzi                   Our team will contact you soon.           02:20 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4969227